@charset "UTF-8";
/*見出し共通CSS*/

/*共通*/
.new-main-visual{
  width: 100%;
  display: flex;
  align-items: center;
  justify-content:center;
  z-index: -2;
  position: relative;
}

.new-content{margin: 0 auto;}

.new-page-ttl{  line-height: 1.3; margin: 0 auto; position: relative; text-align: center;}

.new-page-ttl,.new-page-ttl-sub{
  color:#ffffff!important;
  text-shadow: #0000007a 2px 2px 5px, -2px 2px 5px #0000007a, #0000007a 2px 2px 5px, -2px 2px 5px #0000007a;
}

.new-page-ttl:after{
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%); 
  background: #ff0000;
  z-index: -1;
}

.new-page-ttl-sub{
  margin: 20px auto 0;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  
}

/*PC*/
@media (min-width: 768px) {
.sp-not{display:block;}
.new-main-visual,.new-main-visual-maintenance{height: 380px;}
.new-content{width: 100%;max-width: 980px; }
.new-page-ttl{font-size: 38px;}
.new-page-ttl:after{ bottom: -11px; width: 180px; height: 5px;}
.new-page-ttl-sub{font-size: 16px; width: 55%; text-align:center;}
}


/*SP*/
@media (max-width: 767px) {
.sp-not{display:none;}
.new-main-visual,.new-main-visual-maintenance{height: 280px;}
.new-content{width:85%;}
.new-page-ttl{font-size: 24px;}
.new-page-ttl:after{ bottom: -10px; width: 100px; height: 4px;}
.new-page-ttl-sub{font-size: 14px; text-align:left;}
}

/* -----各ページ見出し----- */

/* product news */
.page-product-news {
  background: url(/assets/img/news/mv.jpg) no-repeat;
  background-position: center; background-size: cover;}

/* ac-top */
.page-ac-top,.page-ac-top-en{
  background: url(/assets/img/ac-series/mv.jpg) no-repeat;
  background-position: center; background-size: cover;}

/* ac-pr-top */
.page-ac-pr-top{
  background-image: url(/assets/img/ac-principle/ac_principle_top.png);
  background-position: center; background-size: cover;}

/* ac-pr-d */
.page-ac-d{
  background-image: url(/assets/img/ac-series/link-bg-02.jpg);
 background-position: center; background-size: cover;}
 
/* ac-gwarm */
.page-ac-gwarm{
  background-image: url(/assets/img/ac-series/gwarm_top.png);
  background-position: center; background-size: cover;}

/* ac-support */
.page-ac-support{
  background-image:url(/assets/img/ac-series/ac_support.png);
  background-position: center; background-size: cover;}

/* ac-demo */
.page-ac-demo{
  background-image: url(/assets/img/ac-demo/ac_demo.png);
background-position: center; background-size: cover;}

/* ac-other */
.page-ac-other{
  background-image: url(/assets/img/contents/tech_info/mv_3.jpg);
  background-position: center; background-size: cover;}

/* ac-app */
.page-ac-app{
  background-image: url(/assets/img/ac-series/link-bg-01.jpg);}


/* df-pr */
.page-df-pr{
  background-image: url(/assets/img/df/df-principle.png);
  background-position: center; background-size: cover;}

/* df-app */
.page-df-app{
  background: url(/assets/img/df/app/mv.jpg) no-repeat;
  background-position: center; background-size: cover;}

/* df-app-d */
.page-df-app-d{
  background-image: url(/assets/img/df/app/tutankhamun.png);
  background-position: center; background-size: cover;}

/* df-support */
.page-df-support{
  background-image: url(/assets/img/df/df_support.png);
  background-position: center; background-size: cover;}

/* sawage */
.page-sawage{
  background: url(/assets/img/sewage/mv.jpg) no-repeat;
  background-position: center; background-size: cover;}

/* steel */
.page-steel{
  background: url(/assets/img/steel/ironmaking.jpg) no-repeat;
  background-position: center; background-size: cover;}

/* petroleum */
.page-petroleum{
  background: url(/assets/img/petroleum/Oil_refining.jpg) no-repeat;
  background-position: center; background-size: cover;}

/* papermaking */
.page-papermaking{
  background: url(/assets/img/papermaking/papermaking-top.jpg) no-repeat;
  background-position: center; background-size: cover;}

/* gas */
.page-gas{
  background: url(/assets/img/gas/city_gas.jpg) no-repeat;
  background-position: center; background-size: cover;}

/* fumigation */
.page-fumigation{
  background: url(/assets/img/fumigation/fumigation_top.jpg) no-repeat;
  background-position: center; background-size: cover;}

/* energy */
.page-energy{
  background: url(/assets/img/energy/power_generation.jpg) no-repeat;
  background-position: center; background-size: cover;}

/* device */
.page-device{
  background: url(/assets/img/device/semiconductor.jpg) no-repeat;
  background-position: center; background-size: cover;}

/* automotive */
.page-automotive{
  background: url(/assets/img/automotive/automotive-top.jpg) no-repeat;
  background-position: center; background-size: cover;}

/* use-longtime */
.page-use-long{
  background: url(/assets/img/use_longtime/tenken_nagare.png) no-repeat;
  background-position: center bottom 50%; background-size: cover;}

/* inspection */
.page-inspection-bg{
  background: url(/assets/img/inspection/m-nichijoutenken.jpg) no-repeat;
  background-position: center bottom 60%; background-size: cover;}

/* breakdowns */
.page-breakdowns-bg{
  background: url(/assets/img/contents/breakdown/m-kosyoukana.jpg) no-repeat;
  background-position: center bottom 60%; background-size: cover;}

/* faq */
.page-faq{
  background: url(/assets/img/support/faq/mv.jpg) no-repeat;
  background-position: center; background-size: cover;}

/* maintenance */
.page-maintenance{
  background: url(/assets/img/contents/maintenance/mv.jpg);
  background-position: center; background-size: cover;}

/* law-mainte */
.page-law-mainte{
  background: url(/assets/img/lawstandard/hourei-top2.jpg) no-repeat;
  background-position: center; background-size: cover;}

/* sangyo-gas-link */
.page-sangyogaslink{
  background: url(/assets/img/energy/power_generation02.jpg) no-repeat;
  background-position: center bottom 60%; background-size: cover;}

/* hosyu-mainte */
.page-hosyu-mainte{
  background: url(/assets/img/home/new-top/maintenance/sub-page/hosyu_mente_taisei.jpg) no-repeat;
  background-position: center; background-size: cover;}

/* support-system */
.page-support-system{
  background: url(/assets/img/home/new-top/maintenance/sub-page/support_system.png) no-repeat;
  background-position: center bottom 60%; background-size: cover;}

/* customer-fb */
.page-customer-fb{
  background-image: url(/assets/img/customerfb/customer_fb.png);
  background-position: center; background-size: cover;}

/* customer-fb-support */
.page-support-c-fb{
  background: url(/assets/img/contents/customerfb_support/m-okyakusamakoe.jpg) no-repeat;
  background-position: center bottom 60%; background-size: cover;}
  
/* global */
.page-global{
  background: url(/assets/img/global/earth-main_1920.png) no-repeat;
  background-position: center; background-size: cover;}

/* overseas */
.page-oversea{
  background-image: url(/assets/img/support/overseas/overseas_top.png);
  background-position: center; background-size: cover;}

/* correcuse */
.page-correcuse{
  background: url(/assets/img/correctuse/cover1-2.jpg) no-repeat;
  background-position: center; background-size: cover;}

/* aboutgas */
.page-aboutgas-p{
  background: url(../../assets/img/aboutgas/mv.jpg) no-repeat;
  background-position: center; background-size: cover;}

/* explosion */
.page-explosion{
  background-image: url(/assets/img/contents/tech_info/tech_info_topimg.png);
  background-position: center; background-size: cover;}

/* sensor */
.page-sensor{
  background-image: url(/assets/img/home/useful-information/technical_info.jpg);
  background-position: center; background-size: cover;}

/* lawstandard */
.page-lawstandard-p{
  background: url(/assets/img/lawstandard/hourei-top2.jpg) no-repeat;
  background-position: center; background-size: cover;}

/* accident */
.page-accident{
  background-image: url(/assets/img/contents/accident/accident.png);
  background-position: center; background-size: cover;}

/* usefull-info */
.page-usefull-info-p{
  background-image: url(/assets/img/support/usefull_info/usefull_info_top.png);
  background-position: center; background-size: cover;}

/* glossary */
.page-glossary-p{
  background: url(/assets/img/contents/glossary/mv.jpg) no-repeat;
  background-position: center; background-size: cover;}

/* document */
.page-document-p{
  background-image: url(/assets/img/contents/document/document.jpg);
  background-position: center; background-size: cover;}
  /* -----特殊----- */

/* ac-top */
.ac-new-main-visual{
  width: 100%;
  display: flex;
  align-items: center;
  z-index: -2;
  position: relative;
}

.ac-new-main-visual:before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: -1;
}

.new-main-visual-maintenance{
  z-index:2;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content:center;
  position: relative;
}

/*PC*/
@media (min-width: 768px) {
.ac-new-main-visual{height: 380px;}
.ac-new-main-visual .new-content .new-page-ttl{padding: 0 15px; margin:10px 0px 0px 80px; text-align: left;position: absolute;}
.ac-new-main-visual .new-content  .new-page-ttl-sub{margin-top:88px; padding: 0 0 0 295px;text-align:left; width:100%;}

/* gas */
.page-gas .new-content .new-page-ttl-sub{font-size: 16px; width: 61%!important; text-align:center;}
/* sensor */
.page-sensor .new-content .new-page-ttl-sub{font-size: 16px; width: 80%!important; text-align:center;}
/* glossary */
.page-glossary-p{height: 190px;}
}

/*SP*/
@media (max-width: 767px) {
.ac-new-main-visual{height: 280px;}
/* glossary */
.page-glossary-p{height: 140px;}
.page-ac-top-en .new-content{width:90%;}
.page-ac-top-en .new-content .new-page-ttl-sub{font-size:10px; }
}

